@charset "UTF-8";
/* ---- isotope ---- */

.isotope {
}

/* clear fix */
.gallery-thumb-container:after {
  content: '';
  display: block;
  clear: both;
}

/* ---- .item ---- */

.gallery-thumb-container {
  margin-right: -10px;
  margin-left: -10px;
}

.item,
.lazy {
  height: 150px;
  background-repeat: no-repeat;
  background-position: center;
}

.item {
  background-image: url(../../gallery/default/img/loading.gif);
  background-size: 30px;
  float: left;
  width: 25%;
  margin-bottom: 20px;
  background-color: #f9f9f9;
  padding: 10px;
}

.gallery-thumb .caption {
  display: none;
}


.lazy {
  background-position: center;
  background-size: cover;
  display: block;

}





.isotope-img {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-size: cover;
  background-position: center;
}

/* 2 cols + 1 gutter = 100 + 20 + 100 */
.item.width2 { width: 320px; }
.item.height2 { height: 320px; }
